@charset "UTF-8";
.ta-wrapper a {
	text-decoration: none;
}

.ta-wrapper .col::after {
content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.ta-wrapper .ta-1__in {
	position: relative;
}

.ta-wrapper .ta-1__in .t-str {
	position: absolute;
	top: 30px;
	right: 34px;
	z-index: 10;
}

.ta-wrapper .ta-l-c {
	text-align: center;
}

.ta-wrapper .ta-unit {
	margin-top: 95px;
}

.ta-wrapper .ta-unit dt {
	text-align: center;
	font-size: 26px;
	margin: 0 0 28px;
	font-weight: bold;
	font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.ta-wrapper .ta-unit dd div {
	font-size: 20px;
	padding: 51px 16px 0;
	font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.ta-wrapper .ta-mt {
	margin-top: 95px;
}

.ta-wrapper .ta-mb {
	margin-bottom: 80px;
}
